genealogieonline

Vraag/antwoord » Waarom krijg ik een foutmelding in GensDataPro als ik op Genealogie Online wil publiceren?

GensDataPro is één van de stamboomprogramma's die het mogelijk maakt om gegevens direct op Genealogie Online te publiceren. Helaas werkt deze GensDataPro functie (via het Uitvoer menu) niet meer. Door verscherpte veiligheidsprotocollen kan GensDataPro niet meer met Genealogie Online communiceren (*).

Maar geen nood, u kunt uw genealogische gegevens (en afbeeldingen) nog steeds op Genealogie Online plaatsen!

Uw publicatie(s) beheren

U kunt uw publicatie beheren via de website van Genealogie Online. Wanneer u inlogt en naar de Publicatie beheren pagina gaat, kunt u uw publicatie verversen (door het uploaden van een nieuw GEDCOM bestand), afbeeldingen toevoegen en uw publicatie verwijderen. Ook kunt u startpunten definiëren om kwartierstaat of stamboomrapporten binnen uw publicatie te krijgen, uw stamboom in boekvorm laten drukken en Tweede Wereldoorlogslachtoffers in uw publicatie aanwijzen.

Uw GensDataPro gegevens Genealogie Online publiceren

De GensDataPro helpdesk heeft voor u beschreven hoe u vanuit GensDataPro uw gegevens op Genealogie Online kunt toevoegen en/of bijwerken. U vindt deze informatie op de GensDataPro website, onder de naam Het rechtstreeks vanuit GensDataPro publiceren op Genealogie Online lukt niet meer.





(*) Technische achtergrond

Op 25 januari jongstleden is de configuratie van de server waarop Genealogie Online draait (en GensDataPro mee communiceert) gewijzigd: een tweetal sterk verouderde encryptie-protocollen, die de communicatie tussen computers beveiligen, zijn uitgezet. Het gaat hierbij specifiek om TLS 1.0 (uit 1999) en TLS 1.1 (uit 2006). De encryptie-protocollen TLS 1.2 (uit 2008) en TLS 1.3 (uit 2018) worden nu als veilig gezien.

Deze wijziging in de infrastructuur (die oktober vorig jaar is aangekondigd) betreft alle communicatie tussen uw computer en de servers van Coret Genealogie. Dus ook als u met uw browser naar Genealogie Online gaat wordt er "onder water" het veilig TLS 1.2 of TLS 1.3 protcol gebruikt. Uw browser ondersteunt deze encrypyie-protocollen waardoor u niets merkt van het feit dat TLS 1.0 en TLS 1.1 niet meer mogelijk zijn. Sterker nog, browsers als Firefox, Safari, Chrome, Internet Explorer en Edge zijn al gestopt of stoppen binnenkort met het ondersteunen van de TLS 1.0 en TLS 1.1 procotollen! Meer informatie hierover vindt u op TLS 1.0 and TLS 1.1 Are No Longer Secure, TLS 1.0 en 1.1 bijna end of life: wat betekent dit voor uw webapplicaties?.

Helaas kan GensDataPro niet met de TLS 1.2 en/of TLS 1.3 protocollen overweg. Een update is volgens de ontwikkelaar van GensDataPro niet mogelijk. Dit betekent dus dat GensDataPro niet meer de Publiceren op Genealogie Online API kan aanroepen.


Terug naar lijst met veelgestelde vragen


Gerelateerde vragen


Meld u aan voor de maandelijkse nieuwsbrief zodat u niets mist!